.banner{ height: 366px; background:url('../img/banner.jpg') no-repeat center;  }
.banner1{ height: 366px; background:url('../img/banner1.png') no-repeat center;  }
.bannerpro{  background: #677d7a; min-height:120px; }
.bannerpro .solutionicon{ margin-top: 25px; padding-bottom: 0px;}
.navbtn{ margin-left: 20px; }
